/*Calcular el sueldo de un operario conociendo la cantidad de 
horas trabajadas y el valor de la hora.*/


#include<stdio.h>
#include<conio.h>

void main(void)
{
	int a,b,result;
	
	clrscr();
	printf("Teclee horas trabajadas: ");
	scanf("%d",&a);
	printf("Teclee valor de la hora trabajada: ");
	scanf("%d",&b);
	result=a*b;
	printf("El sueledo correspondiente a las %d horas trabajadas \na un precio de %d es: %d",a,b,result);
	getch();
}
